Page MenuHome

Both objects in world origin
Closed, ResolvedPublic

Description

System Information
Operating system: Windows-7-6.1.7601-SP1 64 Bits
Graphics card: GeForce GTX 1050 Ti/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 441.41

Blender Version
Broken: version: 2.81 (sub 16), branch: master, commit date: 2019-12-04 11:32, hash: rBf1aa4d18d49d
Worked: (optional)

Short description of error
[when you have two objects in the world origin is like both are parents]

Exact steps for others to reproduce the error
[not sure{F8202718}]

Event Timeline

Stephen Swaney (stiv) lowered the priority of this task from 90 to 30.Dec 10 2019, 12:33 AM

It is not clear what the problem is. Do you have a .blend showing the problem so we can reproduce it?

yes, I think is there (bug.blend[F8202718])
I's my first time reporting a bug.

This report doesn't provide steps to redo the bug, please include exact steps to redo the error.

I fixed it switching off and on the proporcional editing

Philipp Oeser (lichtwerk) changed the task status from Unknown Status to Resolved.Dec 19 2019, 7:44 PM
Philipp Oeser (lichtwerk) claimed this task.

Good to hear you solved it, will close then...